version: '3.5'

services:
  tester:
    build:
      context: .
    volumes:
      - deps:/usr/src/app/node_modules
      - ./:/usr/src/app
    networks:
      - studycase_services

volumes:
  deps:

networks:
  studycase_services:
    name: studycase_mesh
